@charset "utf-8";

/*───────────────────────────────────────────────────────────

	 공통

───────────────────────────────────────────────────────────*/

/* 더보기 */
.more_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box; font-size:15px;}
/* 검색 레이어 검색 */
.h_search_btn {position:absolute; top:11px; right:78px; display:block; width:56px; height:38px; border:1px solid #FE7800;  background:#FE7800; color:#ffffff; font-size:13px; box-sizing:border-box; font-weight:bold;}
/* 검색 레이어 닫기 */
.h_search_close_btn {position:absolute; top:11px; right:15px; display:block; width:56px; height:38px; border:1px solid #888888; background:#888888; color:#ffffff; font-size:13px; box-sizing:border-box; font-weight:bold;}
/* 우편번호 */
.zipcode_btn {display:inline-block; width:100%; padding:6px 0 7px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 이전 */.all_page_prev {display:inline-block; padding:20px; font-size:0; background:url('/design/dypower/m/img/icon/icon_mid_arrow.png') no-repeat center; background-size:10px;}
/* 목록/글쓰기 */ .board_btn {display:inline-block; padding:4px 9px; font-size:13px; color:#494949; background:#ffffff; border:1px solid #9f9f9f; border-radius:2px; font-weight:bold;}

/*───────────────────────────────────────────────────────────

	 상품 관련

───────────────────────────────────────────────────────────*/

/* 상단 INFO */.detail_tab_info_btn {display:inline-block; width:42px; height:42px; background:url('/design/dypower/m/img/btn/btn_detail_info.png') no-repeat center; background-size:100%; border:none; font-size:0;}
/* 상단 INFO _on */.detail_tab_info_btn_on {display:inline-block; width:42px; height:42px; background:url('/design/dypower/m/img/btn/btn_detail_info_on.png') no-repeat center; background-size:100%; border:none; font-size:0;}

/* 쿠폰 받기 */ .detail_coupon_btn {position:relative; display:inline-block; padding:0 0 0 22px; background:url('/design/dypower/m/img/icon/icon_coupon1.png') no-repeat left center; background-size:19px 12px; border:none;}
/* 쿠폰 받기 */ .detail_coupon_btn:after {position:absolute; top:4px; right:-10px; width:6px; height:10px; background:url('/design/dypower/m/img/icon/icon_arrow_next1.png') no-repeat left center; background-size:100%; border:none; content:'';}

/* 기본정보 쿠폰받기 */.detail_coupon_btn1 {display:inline-block; padding:2px 10px; color:#333333; font-size:13px; border:1px solid #c7c7c7; background:#ffffff;}

/*** 상품상세 게시글 상세 | goods/layer_option.html ***/


/* 장바구니 */.detail_cart_btn {display:block; width:100%; padding:10px 0 10px 0; font-size:16px; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box;}
/* 구매불가 */.detail_prd_no_btn {display:block; width:100%; padding:10px 0 10px 0; font-size:16px; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box;}
/* 바로구매 */.btn_add_cart_related, .btn_add_order_related, .detail_order_btn {display:block; width:100%; padding:10px 0 10px 0; font-size:16px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 바로구매 */.detail_apply_btn {display:block; width:100%; padding:10px 0 10px 0; font-size:16px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 재입고알림 */.detail_restock_btn {display:block; width:100%; padding:10px 0 10px 0; font-size:16px; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box;}

/* 쿠폰적용 */.coupon_apply_btn {display:inline-block; height:21px; margin:0 0 0 5px; padding:0 6px; background:#FE7800; color:#ffffff; border-radius:3px; border:1px solid #FE7800;}
/* 수량감소 */.detail_down_btn {display:inline-block; width:34px; height:34px; border:1px solid #c9c9c9; font-size:0; background:url('/design/dypower/m/img/btn/btn_minus.png') no-repeat center; background-size:34px;  box-sizing:border-box;}
/* 수량증가 */.detail_up_btn {display:inline-block; width:34px; height:34px; border:1px solid #c9c9c9; font-size:0; background:url('/design/dypower/m/img/btn/btn_plus.png') no-repeat center; background-size:34px;  box-sizing:border-box;}
/* 삭제 */ .detail_apply_del {position:absolute; top:7px; right:8px; display:inline-block; width:20px; height:20px; font-size:0; background:url('/design/dypower/m/img/btn/btn_addgoods_del.png') no-repeat center; background-size:25px; border:none; }

/* URL 복사 */ .sns_clip_board_btn {display:inline-block; width:100%; height:31px; background:#444444; color:#ffffff; font-size:13px; font-weight:bold; border:none;}

/* 상세 글쓰기 */.detail_write_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; color:#FE7800; font-size:15px; font-weight:bold; background:#ffffff; border:1px solid #FE7800; box-sizing:border-box;}
/* 상품상세 게시판 더보기 */.detail_more_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; color:#494949; font-size:15px; background:#ffffff; border:1px solid #9f9f9f; font-weight:bold;}

/* 작성내용 더보기 */.detail_write_more_btn {display:inline-block; width:25px; height:25px; text-align:center; font-size:0; border:none; background:url('/design/dypower/m/img/icon/icon_detail_board_arrow.png') no-repeat center; background-size:14px 8px;}
/* 작성내용 더보기 오버시 */.detail_write_more_btn_on {display:inline-block; width:25px; height:25px; text-align:center; font-size:0; border:none; background:url('/design/dypower/m/img/icon/icon_detail_board_arrow_on.png') no-repeat center; background-size:14px 8px;}

/*** 상품상세 게시글 상세 | goods/goods_board/view.html ***/
/* 수정 */ .d_comment_modify_btn {display:inline-block; padding:2px 10px; color:#333333; font-size:11px; border:1px solid #c7c7c7; background:#ffffff; border-radius:2px;}
/* 삭제 */ .d_comment_del_btn {display:inline-block; padding:2px 10px; color:#333333; font-size:11px; border:1px solid #c7c7c7; background:#ffffff; border-radius:2px;}
/* 답글 */ .d_comment_reply_btn {display:inline-block; padding:2px 10px; color:#333333; font-size:11px; border:1px solid #c7c7c7; background:#ffffff; border-radius:2px;}
/* 작성완료 */ .d_comment_confirm_btn {display:inline-block; width:100%; min-height:85px; line-height:18px; border:none; background:#888888; color:#ffffff; box-sizing:border-box;}

/* 추천 */
.d_comment_recommend_btn {display:inline-block; padding:2px 10px; color:#333333; font-size:11px; border:1px solid #c7c7c7; background:#ffffff; border-radius:2px;}
.d_comment_recommend_btn strong {color:#ac3c54;}

/* 비밀번호 입력*/ .d_pw_confirm_btn {display:inline-block; padding:5px 15px 5px 15px; color:#ffffff; border:1px solid #FE7800; border-radius:3px; background:#FE7800;}

/*** 쿠폰적용 레이어 | goods/layer_coupon_apply.html ***/
.ly_coupon_apply_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

/* 쿠폰 취소 */.coupon_cancel_btn {display:inline-block; height:21px; margin:0 0 0 5px; padding:0 6px; background:#FE7800; color:#ffffff; border-radius:3px; border:1px solid #FE7800;}
/* 쿠폰 변경 */.coupon_modify_btn {display:inline-block; height:21px; margin:0 0 0 5px; padding:0 6px; background:#FE7800; color:#ffffff; border-radius:3px; border:1px solid #FE7800;}


/*** 쿠폰다운받기 레이어 | goods/layer_coupon_down.html ***/
/* 전체 다운로드 */.coupon_all_down_btn {display:inline-block; padding:0 6px; border:1px solid #d2d2d2; background:#fefefe; color:#333333; font-size:12px; line-height:24px;}
/* 다운로드 */.coupon_download_btn {display:inline-block; width:60px; padding:24px 0 24px 0; background:#FE7800; border-radius:100%; color:#ffffff; line-height:12px;}
/* 발급불가 */ .coupon_download_no_btn {display:inline-block; width:60px; padding:24px 0 24px 0; background:#666666; border-radius:100%; color:#ffffff; line-height:12px;}
/* 발급완료 */.coupon_download_ok_btn {display:inline-block; width:60px; padding:24px 0 24px 0; background:#ffffff; border-radius:100%; border:1px solid #FE7800; color:#FE7800; line-height:12px;}


/*** 최근본상품 | /goods/goods_today.html ***/

/* 선택삭제1 */ .select_prd_today_del_btn  {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 선택삭제2 */ .today_onedel_btn {width:24px; height:24px; font-size:0; background:url('/design/dypower/m/img/icon/icon_x3.png') no-repeat center; background-size:12px 12px; border:none;}
/* 장바구니 담기 */ .today_cart_add_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

/*** 장바구니 | /order/cart.html ***/

/* 선택삭제1 */ .select_prd_cart_del_btn  {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 선택삭제2 */ .cart_onedel_btn {width:24px; height:24px; font-size:0; background:url('/design/dypower/m/img/icon/icon_x3.png') no-repeat center; background-size:12px 12px; border:none;}

/* 쿠폰 적용 */.cart_coupon_apply {display:inline-block; padding:5px 5px 5px 5px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; border-radius:2px;}
/* 쿠폰 변경 */.cart_coupon_modify {display:inline-block; padding:5px 5px 5px 5px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; border-radius:2px;}
/* 쿠폰 취소 */.cart_coupon_cancel {display:inline-block; padding:5px 5px 5px 5px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; border-radius:2px;}
/* 옵션 변경 */.cart_option_modify {display:inline-block; padding:5px 5px 5px 5px; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box; border-radius:2px;}

/* 선택상품 삭제 */.cart_select_del_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box; font-size:14px;}
/* 선택상품 주문 */.cart_select_order_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#ffffff; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box; font-size:14px;}
/* 전체주문  */.cart_all_order_btn {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; font-size:14px;}

/*** 쿠폰적용 레이어 | order/layer_coupon_apply.html ***/
/* 쿠폰 사용하기 */ .ly_coupon_apply_btn1 {display:inline-block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; font-size:15px;}

/*** 주문서 작성  | order/order.html ***/
/* 우편번호 */ .zipcode_btn1 {display:inline-block; width:100%; padding:5px 0 6px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 배송지 목록 */ .dellvery_list_btn {display:inline-block; width:100%; padding:5px 0 5px 0; text-align:center; background:#ffffff; border:1px solid #c7c7c7; color:#333333; font-weight:bold; box-sizing:border-box;}
/* 배송지 목록 ON */ .dellvery_list_btn.on { background:#FE7800; border:1px solid #FE7800; color:#ffffff;}
/* 배송지 추가 */ .dellvery_add_btn {display:inline-block; width:100%; padding:5px 0 5px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 쿠폰 조회 및 적용 */ .coupon_search_apply_btn {display:inline-block; padding:5px 10px 5px 10px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 결제하기 */ .order_payment_btn {display:inline-block; width:100%; padding:10px 0 10px 0; font-size:14px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

/*** 주문 완료  | order/order.html ***/
/* 홈으로 가기 */ .order_home_btn {display:inline-block; width:100%; padding:10px 0 10px 0; font-size:14px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box; font-size:15px;}
/* 나의 주문 확인하기 */ .order_my_btn {display:inline-block; width:100%; padding:10px 0 10px 0; font-size:14px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}


/*** 상품리스트 | goods/goods_list.php ***/
/* 추천상품 더보기  */.recommend_more_btn {display:inline-block; padding:4px 4px 2px 4px; text-align:center; border-radius:5px; background:#fff; font-size:12px; border:1px solid #9f9f9f; color:##494949; font-weight:bold; box-sizing:border-box;}

/*** PG사 결제 페이지 호출 | order/pg_gate.php ***/
/*결제창 열기*/ .pg_order_open_btn {display:inline-block; padding:10px 10px 10px 10px; background:#fff; border:1px solid #9f9f9f; color:#494949; box-sizing:border-box;}
/*결제 취소*/.pg_order_cancel_btn {display:inline-block; padding:10px 10px 10px 10px; background:#fff; border:1px solid #9f9f9f; color:#494949; box-sizing:border-box;}
/*장바구니 이동*/ .pg_order_cart_btn {display:inline-block; padding:10px 10px 10px 10px; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

/*───────────────────────────────────────────────────────────

	 메인

───────────────────────────────────────────────────────────*/

/***  기획전 리스트 | goods/_goods_display_main.html ***/
/* 기획전 페이지 이동 더보기 */.main_more_btn2 {display:inline-block; padding:4px 8px 2px 8px; text-align:center; background:#ffffff; font-size:12px; border:1px solid #9f9f9f; color:#494949; font-weight:bold; box-sizing:border-box; border-radius:2px;}
/* 하단 더보기 */.main_more_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#ffffff; font-size:15px; border:1px solid #b1b1b1; color:#666666; font-weight:bold; box-sizing:border-box;}
/***  기획전 상세  리스트 | /goods/goods_main.html ***/
/* 더보기 */.goods_main_more_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#ffffff; font-size:15px; border:1px solid #b1b1b1; color:#666666; font-weight:bold; box-sizing:border-box;}
/***  기획전 상세  리스트 | /goods/goods_recom.html ***/
/* 더보기 */.goods_recom_more_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#ffffff; font-size:15px; border:1px solid #b1b1b1; color:#666666; font-weight:bold; box-sizing:border-box;}


/*───────────────────────────────────────────────────────────

	 서비스

───────────────────────────────────────────────────────────*/

/* 검색 */ .faq_search_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 더보기 */ .faq_more_btn {display:block; width:100%; padding:10px 0 10px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

/* 설문조사 이전 */ .poll_prev_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 설문조사 다음 */ .poll_next_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 설문조사 완료 */ .poll_finish_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}
/* 설문조사 홈 */ .poll_end_btn {display:block; width:100%; padding:8px 0 8px 0; text-align:center; background:#FE7800; border:1px solid #FE7800; color:#ffffff; font-weight:bold; box-sizing:border-box;}

